<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<atlas outputFormat="TaredAtlas" name="Unnamed atlas" version="1">
    <Layer name="GM New York">
        <Map name="GM New York 16" zoom="16" mapSource="Google Maps" minTileCoordinate="4933120/6291712" maxTileCoordinate="4954111/6318591"/>
        <Map name="GM New York 14" zoom="14" mapSource="Google Maps" minTileCoordinate="1233152/1572864" maxTileCoordinate="1238527/1579775"/>
    </Layer>
</atlas>
